=============
BSP Settings
=============


.. doxygengroup:: group_bsp_settings
   :project: TARGET_CY8C4548AZI-S485 1.1
   :members:
   :protected-members:
   :private-members:
   :undoc-members: